{% extends 'front_end/base.html' %}
{% load static %}
{% block style %}
<link rel="stylesheet" href="{% static 'front_end/css/styles.css' %}">
<link rel='stylesheet' href="{% static 'css/main.css' %}">
{% endblock style %}
{% block title %}
Login
{% endblock title %}
{% block body %}
<body class='body'>
<div class="loginform">
  <h1 id="heading">Login</h1>
  <form class="" action="{% url 'front_end:login' %}" method="post">
    {% csrf_token %}
    <div class="form_fields">
      <label for="username">Username:</label>
      <input type="text" name="username" placeholder="Enter Username"><br>
      <label for="password">Password:</label>
      <input type="password" name="password" placeholder="Enter password">
    </div>
    {% if context %}
    <p id="error">{{context}}</p>
    {% endif %}
        <button type="submit" class="login_button">Login</button>

    </form>
</div>
</body>
{% endblock %}
